
/*searchpanel*/
.bgcontainer{ width:100%; float:left;}
.bgcontainer.bg1{ background-color:#c34b5d;}
.searchpanel{ width:100%; padding:30px 0px; float:left; position:relative;}
.searchpanel ul{ list-style:none; width:100%; float:left;}
.searchpanel ul li{ float:left; padding-right:5px; display:inline-block; margin-bottom:10px;}
.searchpanel ul li.airport{ width:25%; position:relative;}
.searchpanel ul li.airport img {position:absolute; left:6px; top:30px; z-index:1; width:auto; height:auto;}
.searchpanel ul li.checkin{ width:14%;}
.searchpanel ul li.checkout{ width:14%;}
.searchpanel ul li.nights{ width:auto;}
.searchpanel ul li.room_guest{ width:17%;}
.searchpanel ul li.starrating{ width:12%;}
.searchpanel ul li.submitbutton{ width:13%; padding:0px;}
.searchpanel ul li label{ color:#103356; font-size:0.9em; padding:0 0 5px 0; display:block; text-transform:capitalize;}
.searchpanel ul li input[type="text"]{ display:block; padding:8px 10px;/* border-radius:6px;*/ border:none; font-family:inherit; width:100%; font-size:.9em; height:38px; border:1px solid #fde1e5;}
.searchpanel ul li input[type="text"].hasDatepicker {background:#fff url(../../assets/images/calender.png) no-repeat 95% 50%;}
.searchpanel ul li.airport input[type="text"] {padding:8px 10px 8px 30px;}
.searchpanel ul li input[type="text"].calender{ background-image:url(/assests/images/calender-icon.png); background-repeat:no-repeat; background-position:92% 50%;}
.searchpanel ul li select{ display:block; padding:8px 10px; /*border-radius:6px; */border:1px solid #fde1e5; font-family:inherit; width:100%; height:38px; /*-webkit-appearance:none; -moz-appearance:none;   appearance:none;*/}
.searchpanel ul li select.arrow{ background:#fff url(/assests/images/selectarrow.png) no-repeat 90% 50%;}
.searchpanel ul li input[type="submit"]{color:#fff; background-color:#c34b5d; border:none; font-weight:600; font-size:1em; width:100%; margin-top:8px; border-radius:10px; cursor:pointer;  transition: all 0.4s; font-family:inherit; height:54px; line-height: 54px; box-shadow: 0 0 60px rgba(206, 214, 226, 0.5);}
.searchpanel ul li input[type="submit"]::after {
    content: '';
    background-image: url(../../assets/images/buttonarrow.svg);
    display: block;
    width: 25px;
    height: 22px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    margin-right: -60px;
}


.searchpanel ul li.dnone{ display:none; width:20%;}
.searchpanel ul li.dnone input#chkDirectFlights {margin: 9px 0 0 20px; width: 30px; height: 20px; vertical-align: bottom;}
.moreoption{color: #103356;position: absolute;right: 15%;top:105px;display: block;font-size: .9em; cursor:pointer;}
	
.noofroom, .roomfaclpop{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 106; font-family: 'Montserrat', sans-serif;margin: 0 auto;width: 100%;max-width: 100%;height: 100%;background-color: rgba(0,0,0,.5);}
.noofroom .roomcontent{position: absolute;top: 50%;left: 0;right: 0;margin: auto;max-width: 500px;background: #fff;padding:20px;
    transform: translateY(-50%);border-radius: 10px; width:100%;}
.noofroom .roomcontent strong.heading{font-size: 1.2em;width: 100%;display: block;float: left;padding-bottom: 15px; font-weight:600;}
.noofroom .roomcontent span.close{position: absolute;top: -13px;right: 0;font-size: 2em;background: #c34b5d;color: #fff;width: 30px;height: 30px;
    border-radius: 100%;text-align: center;line-height: 30px; cursor:pointer;}
.roomfaclpop{ display:none}	
.roomfaclpop .faclcontent{position: absolute;top: 50%;left: 0;right: 0;margin: auto;width: 800px;background: #fff;padding: 30px 20px;
    transform: translateY(-50%);border-radius: 10px;}
	.roomfaclpop .faclcontent span.close{position: absolute;top: -13px;right: 0;font-size: 4em;background: #c34b5d;color: #fff;width: 30px;height: 30px;
    border-radius: 100%;text-align: center;line-height: 30px; cursor:pointer;}		
	
	
	
div.r1, div.r2, div.r3{background:#eee; padding:10px 0; font-size:1.5em; margin-bottom:5px; width:100%; float:none;}
div.r1 strong.room, div.r2 strong.room, div.r3 strong.room{ display:block; font-weight:600; padding:0 0 10px 10px; font-size:0.8em;}
div.room-s1, div.room-s2, div.room-s3{ width:100%; display:table; padding:0 10px;}
 div.room-s1 div.depart, div.room-s2 div.depart, div.room-s3 div.depart{ width:auto; display:table-cell; margin-right:30px; vertical-align:top;}
div.room-s1 div.depart label, div.room-s2 div.depart label, div.room-s3 div.depart label{ padding-right:10px; font-size:0.8em;}
div.room-s1 div.depart select, div.room-s2 div.depart select, div.room-s3 div.depart select{ width:90px!important; padding:5px; height:30px; font-size:.7em;}
div.r1 ul, div.r2 ul, div.r3 ul{ width:100%; float:left; margin:10px 0; background:#eee; padding:10px; display:none;}
div.r1 ul li, div.r2 ul li, div.r3 ul li{ width:33%; float:left;}
div.r1 ul li, div.r2 ul li, div.r3 ul li label{font-size: .8em;padding-right: 10px;}
div.r1 ul li select, div.r2 ul li select, div.r3 ul li select{width:75px; padding:5px; height:30px; font-size:0.8em;}
div.r2, div.r3{ display:none;}
strong.roomheading{font-size: 1.4em;display: block;margin-bottom: 10px;}
strong.roomheading select{width: 87px;height:38px;padding: 5px;margin-left: 10px; font-size:0.7em;}

div.btn{ width:100%; display:block; overflow:hidden; text-align:center; margin:10px 0;}
div.btn a{ width:48%; display:inline-block; padding:10px 20px; text-align:center; font-size:1em; background:#fff; color:#c34b5d; border:2px solid #c34b5d; border-radius:10px;}
div.btn a.apply{ background:#c34b5d; color:#fff;}
/*searchpanel*/
.containerflude{ max-width:1350px; margin:0 auto; font-size:14px;/* font-family: 'Montserrat', sans-serif;*/}
.containerflude .header{ width:100%; display:table; padding:10px 0;}
.containerflude .header .logo{display:table-cell; vertical-align:middle;}
.containerflude .header .rightlogo{display:table-cell; float:right;}
.containerflude .header .rightlogo .numbersection{position:relative; line-height:20px; display:inline-block;}
.containerflude .header .rightlogo .numbersection:before{position:absolute; left:-46px; top:-4px; background-image:url(/images/spritenew.png); width:44px; height:50px; content: '';}
.containerflude .header .rightlogo .numbersection p{ font-size:1.3em;}
.containerflude .header .rightlogo .numbersection a{ font-size:2.2em; color:#ae384b; font-weight:bold; text-decoration:none;}
.containerflude .header .rightlogo .abtapart{ display:inline-block; padding-left:20px; vertical-align:top;}

		 
.wedget{ padding:20px 0px; float:left; width:100%;}
/*leftpanel*/
.left-pnl{ width:25%; float:left; border:1px solid #ddd; padding:0; margin-top:30px;}
.left-pnl .filterby{ font-size:1.2em; color:#545453;}

.filterbox{ border-bottom:1px solid #d6d6d5; padding:30px 0px; display:block; width:100%; float:left;}
.filterbox strong{ font-weight:600; font-size:1em; padding-bottom:8px; display:block;}
.filterbox .wrapper{ width:100%;}
.filterbox .wrapper input[type="text"]{padding:8px 10px; border-radius:6px; font-size:1.4em; border:1px solid #d0d0d0; width:calc(98% - 52px); margin-right:2%;}
.filterbox .wrapper input[type="button"]{color:white; background-color:#c34b5d; padding:9px 12px; border:none; font-weight:600; font-size:1.2em;  border-radius:6px; cursor:pointer;transition: all 0.4s; vertical-align: top;}
select.pageCheck.vSel{border: 1px solid #d0d0d0;padding: 10px;width: 100%;font-family: inherit;}

.pricerange .pricerg .ui-widget-content{ border:none!important; z-index:2!important}
.pricerange .pricerg .ui-state-default, .pricerange .pricerg .ui-widget-content .ui-state-default, .pricerange .pricerg .ui-widget-header .ui-state-default{border: 1px solid rgb(195 75 93);background: #fff!important; font-weight: 400;
    color: #555;    border-radius: 50%!important;width: 20px!important;height: 20px!important;}
	.pricerange .pricerg .ui-slider-horizontal .ui-slider-range{ background:rgb(195 75 93) !important;}
.pricerange{width:88%; margin:0 auto;}
.pricerange .pricecount{display:block; padding-bottom:15px;}
.pricerange .pricecount span{ font-size:1em; color:#c34b5d; font-weight:bold;}
.pricerange .pricecount span.max{float:right;}
.pricerange .pricerg{ background-color:#e5e5e5; height:11px; border-radius:10px; position:relative;}
.pricerange .pricerg span.rangegpoint{width:100%; min-height:auto; background:#ddd; /*background-color:#ffffff; border-radius:50%;*/ display: block; position:absolute; left:0; overflow:visible;/* border:3px solid #c34b5d;top: -8px;*/
 }
 
 
 
 .pricerange .pricerg span.rangegpoint .ui-slider-horizontal .ui-slider-range{ background:#368ee6;}
 .pricerange .pricerg span.rangegpoint .ui-slider .ui-slider-handle{position: absolute;z-index:2;width: 20px!important;height: 20px!important;cursor: pointer;border-radius: 50%; background:#fff!important; border:2px solid #368ee6!important;}
.strrating{ width:100%;}
.strrating ul{ list-style:none;}
.strrating ul li{ display:inline-block; margin-right:1%; width:18%; text-align:center;}
.strrating ul li a{ text-decoration:none; color:#585858; font-size:1em; font-weight:600; border:1px solid #d0d0d0; border-radius:8px; display:block; padding:8px 0; transition: all 0.4s;}
.strrating ul li a i{ font-size:0.7em; vertical-align:middle;}
.strrating label img{ vertical-align:bottom; margin-top:-3px;}
.search_flight{position:relative; padding:0; margin:5px 0;}
.search_flight b.bOnly{ position:absolute; top:0px; right:5px; display:none;}
.propertlocation{ width:100%;}
.propertlocation strong{ font-size:1em; color: #464646;}
.propertlocation ul{ list-style:none;}
.propertlocation ul li{ position:relative;}
.propertlocation ul li b.bOnly{ position:absolute; top:3px; right:3px; display:none;}
.search_flight p label{ cursor:pointer; text-overflow:ellipsis; width:70%; white-space:nowrap; overflow:hidden;}

/*leftpanel*/

/*rightpanel*/
.rgt-pnl{ float:right; width:72%; position:relative;}

.rgt-pnl .pnr-details{ width:100%; float:left;  padding:20px 0; line-height:21px;}
.rgt-pnl .pnr-details strong.heading{font-size: 1.5em;font-weight: 600;display: block;padding: 10px 0;}
.rgt-pnl .pnr-details span{ font-weight:600;}

.rgt-pnl .rslt{font-size: 1.3em;font-weight: 600;width: 100%;float: left;padding-bottom: 15px;}
.listbx{ width:100%; display:table; background:#fff; border:1px solid #d2d2d2; border-radius:10px; margin:10px 0;}
.listbx-lft{ width:calc(100% - 175px); display:table-cell; border-right:1px solid #d2d2d2; padding:20px;}
.listbx-rgt{ width:150px; display:table-cell; vertical-align:middle;}
/*listingimage*/
.listbx .listbx-lft .listbx-img{ width:320px; float:left; position:relative;}
.listbx .listbx-lft .listbx-img img{ object-fit:cover;}
.listbx .listbx-lft .listbx-img .toppick{ position:absolute; top:10px; right:10px; background:rgba(255,255,255,.9); color:#ff0000; font-size:1em; padding:5px 10px; font-weight:700; border-radius:3px; text-transform:uppercase;}
.listbx .listbx-lft .listbx-img div.prc-bx{ position:absolute; bottom:15px; left:-10px; background:#ff0000; color:#fff; padding:5px 10px; line-height:18px; display:none;}
.listbx .listbx-lft .listbx-img div.prc-bx:before{content: '';width: 1px;border: 7px solid transparent;border-left: 7px solid #ff0000;position: absolute;bottom: -6px;left: 3px;transform: rotate(-45deg);}
.listbx .listbx-lft .listbx-img div.prc-bx span{ display:block; font-size:.9em;}
.listbx .listbx-lft .listbx-img div.prc-bx strong{ font-size:1.7em; font-weight:700; line-height:23px;}
/*listingimage*/
/*listinginfo*/
.listbx .listbx-lft .list-info{ width:calc(100% - 320px); float:left; padding-left:20px;}
.listbx .listbx-lft .list-info h2{ font-size:1.3em; display:block; font-weight:600; line-height:21px;}
.listbx .listbx-lft .list-info h2 a{ color:#333;}
.listbx .listbx-lft .list-info span.address{ display:block; font-size:.9em; color:#4c4c4c; margin:5px 0; line-height:18px;}
.listbx .listbx-lft .list-info span.starrating{ display:block; margin:0;}
.listbx .listbx-lft .list-info p{ display:block; font-size:.95em; padding:10px 0; line-height:19px; margin-bottom:10px;}
.listbx .listbx-lft .list-info p a{ text-decoration:underline;}
.listbx .listbx-lft .list-info a.photos,.listbx .listbx-lft .list-info a.hdesc,.listbx .listbx-lft .list-info a.map{ display:inline-block; color:#c34b5d; text-decoration:none; font-size:1em; position:relative;}
.listbx .listbx-lft .list-info a.photos{ margin:0 40px 0 35px;}
.listbx .listbx-lft .list-info a.hdesc{ margin-right:30px;}
.listbx .listbx-lft .list-info a.photos:before,.listbx .listbx-lft .list-info a.hdesc:before, .listbx .listbx-lft .list-info a.map:before{ position:absolute; content:'';  background-image: url(/images/spritenew.png);}
.listbx .listbx-lft .list-info a.photos:before{width:30px; height:25px; background-position:-10px -55px; left:-36px; top:-4px;}
.listbx .listbx-lft .list-info a.hdesc:before{width:30px; height:25px; background-position:-48px -55px; left:-36px; top:-4px;}
.listbx .listbx-lft .list-info a.map:before{width:30px; height:25px; background-position:-72px -55px; left:-36px; top:-4px;}
a.hdetails{ text-decoration:underline;}
a.hdetails:after{ content:"\f105"; font-family:FontAwesome; font-size:1.2em; padding-left:3px;}
/*listinginfo*/
.listbx .listbx-rgt .fare-bx{ width:100%; text-align:center; padding:0 6px;}
.listbx .listbx-rgt .fare-bx span.totalprc{ display:block; font-size:15px; line-height:20px;}
.listbx .listbx-rgt .fare-bx span.totalprc span{ display:block;}
.listbx .listbx-rgt .fare-bx strong.prc{ display:block; font-size:2em; color:#c34b5d; font-weight:600; margin:5px 0;}
.listbx .listbx-rgt .fare-bx strong.prc sup{ font-size:14px; vertical-align:super; display:none;}
.listbx .listbx-rgt .fare-bx a.selectroom{ display:block; background:#c34b5d; color:#fff; text-decoration:none; border-radius:5px; font-size:1em; padding:8px 5px; margin:5px 0; transition:all 0.4s;}
.listbx .listbx-rgt .fare-bx span.fltinclude{padding-bottom: 10px; display: block; font-size: 0.9em; margin-left:-15px;}
.listbx .listbx-rgt .fare-bx span.fltinclude i{display: inline-block;  background: url(../../assets/images/short-sprite.png) no-repeat;  width: 30px;  height: 15px;  vertical-align: sub;     background-size: 154px; background-position: 3px -7px;}
.listbx .listbx-rgt .fare-bx a.hdetails{color: #005ca7;font-weight: 500;text-decoration: underline;line-height: 21px; display:block;}

/*rightpanel*/
/*popup*/
.pop-container{ width:100%; position:fixed; top:0; left:0; height:100vh; background:rgba(0,0,0,.5);}
.pop-container .desc-pop{ width:80%; position:fixed; left:0; right:0; top:10%; margin:0 auto; background:#fff; border-radius:20px; padding:30px; }
.pop-container .desc-pop .desc-pop-bx{ width:100%; position:relative; float:left;}
.pop-container .desc-pop .desc-pop-bx .close-btn{position: absolute;background:#1b4773;font-size: 3em;border-radius: 100%;width: 50px;height: 50px;text-align: center;line-height: 50px;
    top: -50px;right: -50px;}
.pop-container .desc-pop .desc-pop-bx .close-btn a{ color:#fff;}
.pop-container .desc-pop .desc-pop-bx .hifo{ width:100%; float:left;}
.pop-container .desc-pop .desc-pop-bx .hifo h1{ font-size:2.5em;}
.pop-container .desc-pop .desc-pop-bx .hifo span.haddress{ display:block; font-size:1.3em;}
.pop-container .desc-pop .desc-pop-bx .hifo span.hrating{ display:block; margin:5px 0;}
.pop-container .desc-pop .desc-pop-bx .info-tab{ width:100%; float:left;}
.pop-container .desc-pop .desc-pop-bx .info-tab ul{ width:100%; display:block; border-bottom:1px solid #dfdfdf;}
.pop-container .desc-pop .desc-pop-bx .info-tab ul li{ width:auto; display:inline-block;}
.pop-container .desc-pop .desc-pop-bx .info-tab ul li a{ display:block; font-size:1.5em; color:#333; padding:10px 30px; font-weight:600;}
.pop-container .desc-pop .desc-pop-bx .info-tab ul li a.selected,.pop-container .desc-pop .desc-pop-bx .info-tab ul li a:hover{ border-bottom:2px solid #c34b5d;}

.pop-container .desc-pop .desc-pop-bx .info-tab .hotel-fac{ width:100%; float:left; overflow-Y:scroll; height:400px;}
.pop-container .desc-pop .desc-pop-bx .info-tab .hotel-fac h4{ display:block; font-size:1.5em; padding:10px 0;}
.pop-container .desc-pop .desc-pop-bx .info-tab .hotel-fac strong.headings{ display:block; padding:10px 0; font-size:1.5em;}
.pop-container .desc-pop .desc-pop-bx .info-tab .hotel-fac p{ font-size:1.3em;}

/*popup*/
/* The container */
.cbox{display:inline-block; position: relative; padding-left:32px; margin-bottom: 12px;cursor: pointer; font-size:.9em; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; padding-top: 5px;}
/* Hide the browser's default checkbox */
.cbox input {position: absolute;opacity: 0;cursor: pointer;  height: 0; width: 0;}
/* Create a custom checkbox */
.checkmark { position: absolute;top: 0; left: 0; height:22px; width:22px; background-color:#ffffff; border:1px solid #CCCCCC; border-radius:4px;}
/* On mouse-over, add a grey background color */
.cbox:hover input ~ .checkmark {background-color: #ccc;}
/* When the checkbox is checked, add a blue background */
.cbox input:checked ~ .checkmark {background-color: #ffffff;}
/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {content: ""; position: absolute; display: none;}
/* Show the checkmark when checked */
.cbox input:checked ~ .checkmark:after {display: block;}
/* Style the checkmark/indicator */
.cbox .checkmark:after {left:7px; top:2px; width:4px; height:10px; border: solid #c34b5d; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.tbl-rows ul li {margin: 0px 0px 0px 0px;padding: 11px;line-height: 15px; color: #666666;float: left;height: 48px;width: 50%;border: 1px solid #666666;font-size: 12px;font-weight: 600;}
div.pagination {/*width:auto; position:relative; top:-10px; right:0; display:inherit;*/}
div.pagination .p-select-box {float: left;max-width: 220px;width: 100%;}
div.pagination .p-select-box a {text-decoration: none;color: #FFFFFF;font-size: 13px;border: 1px solid #FFFFFF;padding: 3px 30px;}
div.pagination .pagination-box {float: right;margin-bottom:10px;}
div.pagination .pagination-box ul {list-style: none;}
div.pagination .pagination-box ul li a {text-decoration: none;padding:5px 10px;font-size: 13px;color: #fff;border: 1px solid #FFFFFF; background:#c34b5d;}
div.pagination .pagination-box ul li a.pactive,
div.pagination .pagination-box ul li a.Pactive{ background:#ef9fab; color:#fff;}
div.pagination .pagination-box ul li a:hover, div.pagination .pagination-box ul li a.act {background-color: #e6b6b9;color: #000000;}
.listbx + div.pagination{ position:relative; top:0;}

.fullflex {display:flex; justify-content:space-between;}
.fullflex div.sortby{ /*width:auto; float:left;*/ flex:0 0 50%; padding:0 0 10px;}
.fullflex div.sortby strong{ font-weight:600; padding-right:10px;}
.fullflex div.sortby select{width: auto;padding: 5px 10px;background: #fff;border:2px solid #ddd;font-family: inherit;}
.fullflex .pagination {display:inherit !important; flex:0 0 50%;}

.overnight{width: 100%;height: auto;margin: auto;overflow: hidden;background: #ddd;border-radius: 5px;position: absolute;margin: auto;position: relative;top: 0%;left: 0%;
bottom: 0%;right: 0%;font-size: 1em; margin-bottom:10px; display:none;}
.overnight a{color: #c34b5d;}
.overnight span.close{position: absolute;top: 10px;right: 10px;}
.overnight span.close i{font-size: 25px;}
.overnight .overnight-info{width: 100%;padding: 20px;overflow: hidden;}
.overnight .overnight-info strong{width: 100%;float: left;padding-bottom: 15px;font-size: 1.2em;border-bottom: 1px solid #ccc;font-weight: 500;}
	div.pagination .pagination-box ul li {display: inline-block;color: #333;}
.overnight .overnight-info p{width: 100%;float: left;font-size: 14px;line-height: 22px;display: block;padding: 5px 0;}
.overnight .overnight-info p span, .overnight .overnight-info p span.ngt{font-weight: 500;}
.overnight .overnight-info p span.ngt small{font-weight: 500;}
.overnight .overnight-info .cont{width: 100%;float: right;border-top: 1px solid #ccc; display:none;}
.overnight .overnight-info .cont a{display: inline-block;padding: 10px;background: #1a74c0;text-align: center;text-decoration: none;color: #fff;font-weight: 500;
font-size: 1em;transition: all 0.5s ease;margin: 20px 0;}
.overnight .overnight-info .cont a.cflight{background: #6b6d6b;}


.notfound {width:100%; float:left; background:#fff; padding:5px; margin:20px 0; border:2px solid #ed1c24; position:relative; display:none;}
.notfound i.erroricon {font-weight:600; border-radius:50%; width:22px; height:22px; float:left; vertical-align:top; background-color:#ed1c24; text-align:center;line-height: 22px; color: #ffffff;}
.notfound p {line-height:20px; padding-left:30px;}
.notfound p strong {font-weight:600;}
.notfound .errorcross {position:absolute; right:10px; top:6px; font-size:18px; font-weight:600; z-index:5;}



.hotelpopinfo{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999; font-family: 'Montserrat', sans-serif; display:none;}
.hotelpopinfo .modal{position: relative;display: block;margin: 0 auto;width: 100%;max-width: 100%;height: 100%;background-color: rgba(0,0,0,.5);}
.hotelpopinfo .modal .inner{overflow: auto;-webkit-overflow-scrolling: touch;position: relative;padding: 30px;width: 100%;height: 100%;}
.hotelpopinfo .modal .inner .contentbx{position: relative;padding: 30px;width: 900px;max-width: 100%;color: #333;z-index: 2;margin: 0 auto 30px;}
	
.hotelpopinfo .modal .inner .contentbx .innercontent{ width:100%; float:left;background-color: #fff;border-radius: 10px;
    box-shadow: 0 2px 9px -2px rgba(0,0,0,.25), 0 5px 25px -2px rgba(0,0,0,.4); padding:30px 20px;}	
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx{ width:100%; float:left; padding-bottom:0;} 	
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop{ width:60%; float:left; padding-bottom:20px;}	
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop h4{ font-size:1.5em; font-weight:600; margin:0;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop h4 span.starrating{ vertical-align:middle; display:block;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop span.haddress{display: block;padding: 10px 5px;font-size: 1.3em;}

 .hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop  .pricematche { width: 300px; position: relative; margin:0; line-height:18px; border:1px solid #368ee6; padding:10px 15px 10px 45px; display:none;}
 .hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop  .pricematche:before {position: absolute;content: "\f058"; font-family: FontAwesome; color: #c34b5d; font-size:3em; left: 10px; top:15px;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop  .pricematche strong {font-size: 1.7em; font-weight: bold;}
 .hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop  .pricematche p{font-size: 1.3em; }

.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfoprice{ width:40%; float:left; text-align:center; font-size:1.2em; line-height:21px;  padding:18px; border:2px solid #ddd;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfoprice p{ display:block; font-size:1em;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfoprice p strong{ display: inline;font-size:1.5em;font-weight: 600!important;color: #c34b5d;padding: 5px 0;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfoprice p + span{ display:block; font-size:12px;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfoprice a.sroom{display: block;background: #c34b5d;color: #fff;text-decoration: none;
    border-radius: 5px; font-size: 1em;padding: 8px 5px;margin: 5px 0;transition: all 0.4s;}


.hotelpopinfo .modal .inner .contentbx .innercontent span.close{position: absolute;top:15px;right:20px;font-size: 2em;background: #c34b5d;color: #fff;text-align: center;
    width: 40px;height: 40px;border-radius: 100%;line-height: 40px; cursor:pointer;}	

ul.htab{ display: -webkit-box;display: flex;-webkit-box-align: stretch;align-items: stretch;-webkit-box-pack: start;justify-content: flex-start;
    -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-flow: row wrap; padding-left: 10px; padding-right: 10px;
    position: relative;border: solid #c34b5d;border-width: 0 0 4px;margin: 0;}
ul.htab li{position: relative;display: block;background: #434342;color: #fff;border: 1px solid #fff;white-space: nowrap;text-align: center;
    -webkit-box-flex: 0;flex: 0 0 auto; font-size:1em; padding:10px;}
	ul.htab li.active{ background:#c34b5d;}
ul.htab li a{display: block;color: #fff;font-weight: 400;cursor: pointer;}



.hotelgallery, .aboutthehotel, .hotelmap{ width:100%; float:left;}



.faclcontent{ width:100%; float:left;}
.hotelgallery,  .hotelmap{ display:none;}
/*Hotel Gallery*/
.hotel-newgallery, .hotelmap{ width:100%; margin:20px 0 0 0;}
.hotel-newgallery .long-img {width:400px; margin:0; float:left;}
.hotel-newgallery .long-img img {width:100%; height:242px;}
.hotel-newgallery .short-gallery {width:calc(100% - 400px); float:left; padding-left:10px; height:260px; overflow-y:scroll;}
.hotel-newgallery .short-gallery img {width:32%; height:78px; margin:1px;}

/*Hotel Gallery2*/
.hotel-newgallery .left-gallery{ width:17%; float:left;}
.hotel-newgallery .left-gallery img{ margin-bottom:12px;  width:174px;}
.hotel-newgallery .gallery-mid{ float:left; width:65%; margin:0; text-align:center;}
.hotel-newgallery .gallery-mid img{width:100%;}
.hotel-newgallery .right-gallery{ width:17%; float:right;}
.hotel-newgallery .right-gallery img{ margin-bottom:10px; width:174px;}

/*About the Hotel*/
.container-bx{ width:100%; float:left;}
.container-bx .hotel-nav{ width:100%; float:left; overflow:hidden; padding:20px 10px;}
.container-bx .hotel-nav ul{ list-style:none; margin:0px; padding:0px;}
.container-bx .hotel-nav ul li{ border-right:1px solid #000000; padding:0 20px; height:30px; float:left;}
.container-bx .hotel-nav ul li:last-child{ border:none;}
.container-bx .hotel-nav ul li a{ text-decoration:none; font-size:13px; text-transform:uppercase; color:#333333; padding-bottom:5px; line-height:30px;}
.container-bx .hotel-nav ul li a:hover, .container-bx .hotel-nav ul li a.active{border-bottom:3px solid #c34b5d;}

/*Atlantis map Container*/
.atlantis-container{ overflow: hidden; padding:1% 3% 2% 3%; width: 100%;}
.atlantis-container .atlantis-description{ width:100%; float:left;  color:#34363e; line-height:20px;}
.atlantis-container .atlantis-description h5{font-size:20px; color:#000000; padding:10px 0; display:block;}
.atlantis-container .atlantis-description h3{ font-size:20px; color:#000000;}
.atlantis-container .atlantis-description h3 img{ vertical-align:middle;}
.atlantis-container .atlantis-description span{ display:block; font-size:16px; padding:8px 0px;}
.atlantis-container .atlantis-description b{ padding:10px 0px;}
.atlantis-container .atlantis-description p{ text-align:justify; line-height:22px; font-size:13px;  margin-top:18px;}
.atlantis-container .atlantis-map{ float:right; width:45%;}
.atlantis-container .atlantis-map img{ width:100%;}
.habout-headinges{font-size: 36px; text-align: center; padding:10px 0px; color:white;}
ul.facilities{ font-size:1.3em;}
ul.facilities li{ margin:5px 0;}
div#main-div strong.accr{ display:none;}
.left-pnl .filterby.accr1{display: block;background: #c34b5d;color: #fff;padding: 10px;}
.left-pnl .filterby.accr1 i{ display:none;}



@media only screen and (min-width:1200px){
.searchpanel ul li input[type="submit"]:hover{background-color:#c34b5d;}
.filterbox .wrapper input[type="button"]:hover, .listbx .listbx-rgt .fare-bx a.selectroom:hover{background-color: #e6b6b9;}
.strrating ul li a:hover{background-color: #4ea6ff; color:white;}
}

@media only screen and (max-width:1200px){
.containerflude{ width:98%;}
.listbx .listbx-lft .list-info h2{ font-size:1.4em;}
.listbx-lft{ display:block; width: calc(100% - 0px);}
.listbx-rgt{border-top:1px solid grey; width:100%; padding-top:20px; margin-top:30px; float:left;}
.listbx .listbx-rgt .fare-bx a.selectroom{width:230px; margin:0 auto 20px;}

}
@media only screen and (max-width:1024px){
.listbx-lft{ border:none;}
.listbx .listbx-rgt .fare-bx span.totalprc, .listbx .listbx-rgt .fare-bx span.totalprc span, .listbx .listbx-rgt .fare-bx strong.prc, .listbx .listbx-rgt .fare-bx span.fltinclude, .listbx .listbx-rgt .fare-bx a.selectroom{ display:inline-block; margin:0 5px;}
.listbx .listbx-rgt .fare-bx strong.prc {font-size:1.6em;}
.listbx-rgt{ padding:5px; border:1px solid #ddd;}
.moreoption{ position:relative; width:100%; float:left; text-align:left; left:0; top:0;}
.searchpanel ul{ position:relative;}
.searchpanel ul li{ margin:10px 0px;}
.searchpanel ul li.airport{ width:50%;}
.searchpanel ul li.checkin, .searchpanel ul li.checkout{ width:33%;}
.searchpanel ul li.room_guest{ width:33%;}
.searchpanel ul li.starrating{ width:20%;}
.searchpanel ul li.submitbutton{ width:23%; position:absolute; bottom:0; right:0;}
}



@media only screen and (max-width:900px){
.rgt-pnl, .left-pnl{ width:100%; margin-bottom:20px; margin:0 auto; float:none; overflow:hidden;}
.filterbox{ display:none;}
.searchpanel ul li.dnone input#chkDirectFlights {margin:9px 0 0 0px; width:15px; height:15px; vertical-align:sub;}
.searchpanel ul li label[for="chkDirectFlights"] {font-size:1em; padding:0; vertical-align:bottom;}
.searchpanel ul li label.none-mob {display:none;}

}

@media only screen and (max-width:767px){
.searchpanel, .filterbox{ display:none; width:100%; margin:0; padding:0;}
 .left-pnl { width:90%;}
.searchpanel ul li.dnone{ width:50%;}
.listbx .listbx-lft .list-info{width: calc(100% - 320px); padding:0px 10px;}
.listbx .listbx-lft .list-info a.photos{ margin:0 38px 0 28px;}
.listbx .listbx-lft .list-info a.hdesc{margin-right:25px;}
.searchpanel ul li {margin:5px 0;}
.searchpanel ul li.airport{ width:100%;}
.searchpanel ul li.checkin, .searchpanel ul li.checkout, .searchpanel ul li.room_guest, .searchpanel ul li.starrating{ width:50%;}
.searchpanel ul li.room_guest{/* padding-right:0;*/}
.searchpanel ul li.submitbutton{ width:140px;}
.searchpanel ul li.submitbutton input[type="submit"]{ margin:0px;}
.searchpanel ul li.airport, .searchpanel ul li.checkout, .searchpanel ul li.starrating{ padding:0px;}
.listbx .listbx-lft .list-info a.photos, .listbx .listbx-lft .list-info a.hdesc, .listbx .listbx-lft .list-info a.map{ font-size:11px; padding-top:5px;}
.listbx-rgt{ background:#ddd; position:relative;}
.hotel-newgallery .long-img, .hotel-newgallery .short-gallery{ width:100%; margin:0 0 5px 0; height:auto;}
.hotel-nav ul li{padding:0 10px;}
.hotel-newgallery .long-img img{ height:auto;}
.hotel-newgallery .short-gallery img{ width:32.5%; height:auto; margin:1px 0;}

.hotelpopinfo .modal .inner{ padding:30px 10px;}
.hotelpopinfo .modal .inner .contentbx{ padding:30px 0}
.hotelpopinfo .modal .inner .contentbx .innercontent{ padding:30px 10px;}
.hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfopop, .hotelpopinfo .modal .inner .contentbx .innercontent .hinfopopbx .hinfoprice{ width:100%;}
.container-bx .hotel-nav ul li{ padding:0 10px;}
.hotelpopinfo .modal .inner .contentbx .innercontent span.close{ right:0;}

div#main-div{ margin-top:0px;}
div#main-div strong.accr{ width:100%;float:left;font-size:1.2em;background:#cd6877;padding: 10px;margin-top:0; display:block;font-weight: 600; font-family: 'Montserrat', sans-serif; color:#ffffff; cursor:pointer;}
	div#main-div strong.accr i{float: right;font-size: 1.7em;vertical-align: middle;line-height: 20px;}
	.left-pnl .filterby.accr1{ display:block; background: #023e71;padding: 10px;color:#f8ed37; cursor:pointer; font-size:1.2em;}
	.left-pnl .filterby.accr1 i{float: right;font-size: 1.5em;line-height: 21px; display:block;}
	div.rslt{ width:100%; float:left; padding:10px;}
	div.pagination{ /*position:relative; top:0;*/ position:inherit; width:100%; display: flex ; justify-content: center;}
	.searchpanel ul li.submitbutton{ bottom:-40px;}
	.moreoption{ width:auto;}
.searchpanel ul li input[type="text"], .searchpanel ul li select, strong.roomheading select, div.room-s1 div.depart select, div.room-s2 div.depart select, div.room-s3 div.depart select, div.r1 ul li select, div.r2 ul li select, div.r3 ul li select, div.sortby select{font-size: 1em; color: #103356; font-weight: normal; height:43px; line-height:43px; padding: 0px 6px; border-radius:0px; background-color:#ffffff; border:1px solid #fde1e5; border-radius:6px;}
.searchpanel ul li input[type="submit"]{color:#ffffff; font-size:1em; height:40px; line-height: 40px;}
.noofroom .roomcontent span.close{font-size:2.2em;}
.search_flight p label{padding: 0px 6px 0px 18px;}
.search_flight p input[type="checkbox"]{top: 3px;}

.searchpanel{padding-bottom: 80px;}
.searchpanel ul li.submitbutton{bottom:-80px; left: 0;}
}


@media only screen and (max-width:667px){
.listbx .listbx-lft .list-info{width: calc(100% - 320px); padding-top:10px;}
.listbx .listbx-lft .list-info a.photos, .listbx .listbx-lft .list-info a.hdesc, .listbx .listbx-lft .list-info a.map{ font-size:.8em;}
#UpdateProgress1 .prowrap{ width:90%;}
#UpdateProgress1 .prowrap #pro-cont-main p{ font-size:1.3em;}
.listbx-rgt:after{content: '';width: 0;height: 0;border: 15px solid transparent;border-bottom: 15px solid #ddd;position: absolute;left: 0;right: 0;margin: auto;
    top: -29px;}
.listbx .listbx-lft .listbx-img{width:320px;}
.listbx .listbx-lft .listbx-img img{ width: 100%; height: auto;}
.search_flight b.bOnly{ display:block;}
}
@media only screen and (max-width:640px){
.listbx .listbx-lft .list-info{width: calc(100% - 0px); padding-top:10px;}
.listbx .listbx-lft .list-info a.photos, .listbx .listbx-lft .list-info a.hdesc, .listbx .listbx-lft .list-info a.map{ font-size:1em;}
.searchpanel ul li select{height:43px;}
div#main-div{margin-top: 0;}
.left-pnl{width:100%;}
.noofroom .roomcontent{height: 90vh; overflow: auto;}
/*Enternet Explore Hack (IE)*/
@supports (-ms-ime-align:auto) {
.searchpanel ul li select{height:32px;}
}

/*Enternet Explore Hack (IE)*/
}

@media only screen and (max-width:480px){
    .listbx .listbx-lft .listbx-img{width: 100%;}
}

@media only screen and (max-width:400px){
.listbx-lft{padding:0;}
.listbx .listbx-rgt .fare-bx span.fltinclude{padding-top:10px;}
div.pagination{ float:left; width:100%;}
div.pagination .pagination-box{float: none !important;}
.alternativesection .altheading{ text-align:center;}
.searchpanel ul li.room_guest{width:100%;}
.searchpanel ul li{width:50%;}
div.sortby{float: none; margin:0 0 0px 10px; width:100%;}
}
